section {
	margin-bottom: 50px;
	margin-right: 80px;
}

/* ----------------------------------------------------------------------------
 グリッド */
.container {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;

	overflow: hidden;
	margin: 0 auto;
	max-width: 1200px;
}


.container .item {
	position: relative;
	display: block;
	padding: 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #fff;
	overflow: hidden;
	margin-right: 25px;
	margin-bottom: 25px;transition: 0.3s;
}
.container .item.w2 {
	grid-column: auto / span 2;
	-ms-grid-column-span: 2;
}
.container .item.h2 {
	grid-row: auto / span 2;
	-ms-grid-row-span: 2;
}
.container .item:nth-child(1)  { -ms-grid-row: 1; -ms-grid-column: 1; }
.container .item:nth-child(2)  { -ms-grid-row: 1; -ms-grid-column: 2; }
.container .item:nth-child(3)  { -ms-grid-row: 1; -ms-grid-column: 3; }
.container .item:nth-child(4)  { -ms-grid-row: 1; -ms-grid-column: 5; }
.container .item:nth-child(5)  { -ms-grid-row: 2; -ms-grid-column: 1; }
.container .item:nth-child(6)  { -ms-grid-row: 2; -ms-grid-column: 5; }
.container .item:nth-child(7)  { -ms-grid-row: 3; -ms-grid-column: 1; }
.container .item:nth-child(8)  { -ms-grid-row: 3; -ms-grid-column: 3; }
.container .item:nth-child(9)  { -ms-grid-row: 3; -ms-grid-column: 4; }
.container .item:nth-child(10) { -ms-grid-row: 3; -ms-grid-column: 5; }
.container .item:nth-child(11) { -ms-grid-row: 4; -ms-grid-column: 3; }
.container .item:nth-child(12) { -ms-grid-row: 4; -ms-grid-column: 4; }
.container .item:nth-child(13) { -ms-grid-row: 4; -ms-grid-column: 5; }


@media (max-width: 1200px) {
	.container {
		-ms-grid-columns: 1fr 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

	.container .item:nth-child(1)  { -ms-grid-row: 1; -ms-grid-column: 1; }
	.container .item:nth-child(2)  { -ms-grid-row: 1; -ms-grid-column: 2; }
	.container .item:nth-child(3)  { -ms-grid-row: 1; -ms-grid-column: 3; }
	.container .item:nth-child(4)  { -ms-grid-row: 2; -ms-grid-column: 1; }
	.container .item:nth-child(5)  { -ms-grid-row: 3; -ms-grid-column: 1; }
	.container .item:nth-child(6)  { -ms-grid-row: 3; -ms-grid-column: 2; }
	.container .item:nth-child(7)  { -ms-grid-row: 3; -ms-grid-column: 3; }
	.container .item:nth-child(8)  { -ms-grid-row: 4; -ms-grid-column: 1; }
	.container .item:nth-child(9)  { -ms-grid-row: 4; -ms-grid-column: 2; }
	.container .item:nth-child(10) { -ms-grid-row: 5; -ms-grid-column: 1; }
	.container .item:nth-child(11) { -ms-grid-row: 5; -ms-grid-column: 2; }
	.container .item:nth-child(12) { -ms-grid-row: 5; -ms-grid-column: 3; }
	.container .item:nth-child(13) { -ms-grid-row: 5; -ms-grid-column: 4; }
}



.container span.blank {
	background-color: #e70012;
}
.container .item:before {
	content: " ";
	display: block;
	padding-top: 75%;
}
.container a.item:after {
	content: " ";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	transition: 0.3s;
	z-index: 1;
}

.container a.item span {
	position: absolute;
	left: -3%;
	bottom: 0;
	width: 95%;
	height: 90%;
	display: block;
	text-align: center;
	line-height: 1.4;
	font-size: 0.8vw;
	background-color: #e70012;
	color: #fff;
	overflow: hidden;
	box-sizing: border-box;
	padding-top: 10%;

	transform: translate(-100%,100%) rotate(-45deg);
	transition: 0.3s;
	font-weight: normal;
	opacity: 0;
	z-index: 2;
}
.container a.item span:after {
	content: "\f067";
	font-family: FontAwesome;
	display: block;
	top: 55%;
	left: 50%;
	text-align: center;
/*	margin-top: -12px;*/
	margin-left: -12px;
	width: 24px;
	height: 24px;
	position: absolute;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1;
	opacity: 0.5;
}

.container a.item:hover:after {
	background-color: rgba(0,0,0,0.2);
}
.container a.item:hover span {
	transform: translate(-5%,10%) rotate(-8deg);
	opacity: 1;
}



/* ----------------------------------------------------------------------------
 明細ページ */

h4 {
	border-left: 3px solid #e70012;
	line-height: 1.4;
	padding: 0 0 0 8px;
}

h4 .region {
	display: inline-block;
	padding: 0 1.2em;
	background: #e70012;
	color: #fff;
	font-weight: normal;
	margin-left: 1em;
}

section.split2 .image {
	float: left;
	margin-right: 2%;
	max-width: 48%;
}
section.split3 a ,
section.split7 a {
	padding: 0;
	transition: 0.3s;
	display: block;
}
section.split3 a:hover ,
section.split7 a:hover {
	opacity: 0.7;
}
section.split3 .image {
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
	max-width: 31%;
}

section.split7 .image {
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
	max-width: 12%;
}

.detail {
	overflow: hidden;
}
section {
	clear: both;
}


/*[EOF]*/